#inicial{
position: relative;
background-image: linear-gradient(rgb(147, 131, 155),rgb(239, 237, 237));
border-radius: 15px;
margin-top: 6em;
max-width: 80vw;
height: 85vh;
}

.menu{
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    left: 5%;
    top: 16%;
    width: 320px;
    height: 430px;
    background-color: rgb(43, 39, 58);
    border-radius: 5px;
    z-index: 99;
    box-shadow: 0 6px 12px rgba(52, 38, 75, 0.699);
}
#menuh{
    margin-top: 10px;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    background-color: rgb(28, 26, 37);
    width: 90%;
    color: rgb(239, 237, 237);
    border-radius: 2px;
    border: 1px solid black;
    padding: 10px;
    font-size: 26px;
}
.brush{
    position: relative;
    background-color: rgb(28, 26, 37);
    width: 90%;
    height: 15%;
    border: 1px solid black;
    transition: background 0.2s;
}
.brush:hover{
    background-color: rgba(26, 23, 36, 0.425);
    cursor: pointer;
}
.brush>img{
    position:relative;
    left: 6%;
    top: 10%;
    width: 60%;
}
#redesocial{
    position: relative;
    background-color: rgb(28, 26, 37);
    width: 90%;
    height: 15%;
    border: 1px solid black;
    transition: background 0.2s;
    display:flex;
    flex-direction: row;
    justify-content: space-evenly;
}
#redesocial>a{
    align-self: center;
    bottom: 10%;
    right: 2%;
    background-color: rgba(36, 34, 48, 0.726) ;
    padding:1px 6px;
    border: 1px solid rgb(52, 48, 68);
    color: #efeded;
    text-decoration: none;
    font-size: 20px;
    transition: all 0.2s;
}
#redesocial>a:hover{
    background-color: rgba(45, 42, 59, 0.726) ;
}
.brush>a{
    position: absolute;
    bottom: 10%;
    right: 2%;
    background-color: rgba(36, 34, 48, 0.726) ;
    padding:1px 6px;
    border: 1px solid rgb(52, 48, 68);
    color: #efeded;
    text-decoration: none;
    font-size: 20px;
}
.brush>a:visited{
    color: rgb(239, 237, 237);
    text-decoration: none;
    font-size: 20px;
    text-decoration: none;
}
#bemvindo{
  position: relative;
  width: 80vw;
  height: 85vh;
}
#balao{
    position: relative;
    display: flex;
    justify-content: center;
    padding-top: 1%;
}
#balao>p{
    position: absolute;
    padding: 0 2rem;
    top: 15%;
    z-index: 100;
    font-size: 2vh;
    width: 36vw;
}
#balao>button{
    position: absolute;
    bottom: -5%;
    left: 65%;
    z-index: 100;
    width: 6vw;
    max-width: 70px;
    min-width: 50px;
    height: 30px;
    background-color: rgb(168, 78, 204);
    border:none;
    border-radius: 5px;
    color: white;
    transition: all 0.1s;
    border: 3px solid rgb(41, 41, 43);
}
#balao>button:hover{
    cursor: pointer;
    background-color: rgb(129, 34, 98);
    color: rgb(209, 207, 207);
}
#balao img{
    max-width: 40vw;
    min-width:350px;
    z-index: 90;
}

.eu img{
    position: absolute;
    bottom: 0%;
    right: 0%;
    width: 60vw;
    z-index: 91;
    border-radius: 14px;
}
#efeitin img{
    position: absolute;
    bottom: 0%;
    left: -5%;
    width: 30vw;
    opacity: 55%;
    z-index: 89;
}
#shy{
    display:none
}
@media (max-width: 500px) {
    #inicial{
        height: 78vh;
    }
    #bemvindo{
        height: 78vh;
    }
    .menu{
        top:20%;
        width: 240px;
        height: 340px;
    }
    #balao img{
    max-width: 40vw;
    min-width:320px;
    z-index: 90;
}
    #balao > p {
        width: 90%;
        font-size: 12px; /* Tamanho mínimo */
    }
}

@media (min-width: 1200px) {
    #balao > p {
        width: 40%;
        font-size: 28px; /* Tamanho máximo */
    }
}

#malditoseja{
    position: fixed;
    bottom:0px;
    left: 0px;
    height: 15vh;
    z-index: 99;
    cursor: pointer;
}

#bomdia{
    background-color: #efeded;
    width:120px;
    text-align: center;
    border-radius:5px;
    position: fixed;
    z-index: 100;
    bottom:15%;
    left: 2%;
    display: none;
}